Subject: RE: Elk Hunt
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Oct 2000 22:25:00 -0700 (PDT)

I have a problem,  I just accepted a new position at my work.  The hours are 
really fucked up and are kind of like fireman hours where I have to work some 
night shifts and weekends but get several days of in a row afterward.  I 
won't find out my schedule for the month until next week so there is a 
possibility that I may not be able to go if i am scheduled to work that 
weekend.  I realize I will get some shit for this but at least I am not using 
the OPERA EXCUSE.  I will let you guys know as soon as I get my new schedule 
but, if I am off on that weekend i am definetly in.   
Memo to Jones:  You HAVE to come up with some better excuses if you don't 
want to get hazed.  The Opera!  REALLY GUY?!?!?!?!?!?!?!!?!?!?

"Wilson, Matt" <[email-masked]> on 10/09/2000 01:12:56 PM
To: "'Marcus Jones'" <[email-masked]>
cc: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]> 
Subject: RE: Elk Hunt

Hey, I told everybody to leave the first two weekends in November open, then
I asked what your preference might be.  Hsu was the only one who gave a
preference.  Macy's birthday is the first weekend.  Why is this the first
time you decided to mention the friggin opera.  Give a ticket to Cindy or
whoever and nut up and go bag a bull.

> ----------
> From:  Marcus Jones[SMTP:[email-masked]]
> Sent:  Monday, October 09, 2000 7:59 AM
> To:  Wilson, Matt
> Subject:  RE: Elk Hunt
>
> Hey I can't go that weekend!!  I can go on the 4th.  Julie and I have
> Opera
> tickets for the 11th.  Go the 4th!! Why not?
>
> Marcus B. Jones
> MCA Architects, P.C.
> PH (503)226-0622
> FAX (503)226-0626
> 30 NW 1st Ave.
> Portland, OR 97209
>
> -----Original Message-----
> From: Wilson, Matt [mailto:[email-masked]]
> Sent: Monday, October 09, 2000 7:20 AM
> To: [email-masked]'; Marcus Jones; [email-masked]'
> Subject: Elk Hunt
>
>
> November 11th and 12th is the weekend we will plan on going.  I'm going to
> leave Eugene on Thursday the 9th at about 4pm and plan to arrive at the
> Starkey camp at around 10pm (45 min. south of La Grande).  Can anyone else
> get Friday off?  It would be nice to meet at Marcus' place and take one
> vehicle (an Explorer?).  If you plan to hunt then you'd better get your
> hunting license and tag (Rocky Mountain Elk, second season) real soon.  I
> plan to hunt Friday, Saturday, and Sunday and head for home on Sunday the
> 12th about noon.  We should be back in Portland by 5pm.  Hope you guys
> don't
> flake out.  Papa Wilson bought a nice big canvas tent and wood stove so
> were
> going in style this year.  You will need warm clothes.  Preferably wool
> because you don't want anything that makes noise, like nylon.  Call me if
> you need some options.  Also a warm sleeping bag and don't use any scents
> before you come over (shampoos, soaps, deoderants) as the Elk have great
> smell.
>